Bug 129675 - [PATCH] gcj doesn't handle filenames/filelists with embedded spaces.
Summary: [PATCH] gcj doesn't handle filenames/filelists with embedded spaces.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-11 19:23 UTC by Elliot Lee
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 3.4.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 18:30:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes the problem (916 bytes, patch)
2004-08-11 19:25 UTC, Elliot Lee
no flags Details | Diff

Description Elliot Lee 2004-08-11 19:23:56 UTC
http://gcc.gnu.org/ml/java/2004-06/msg00183.html describes the issue.

This patch is needed to build eclipse with gcj. Fairly well tested.

Comment 1 Elliot Lee 2004-08-11 19:25:14 UTC
Created attachment 102628 [details]
Fixes the problem

Comment 2 Elliot Lee 2004-08-11 19:25:51 UTC
This is against gcc 3.4.1-7

Comment 3 Jakub Jelinek 2004-08-12 08:10:35 UTC
I don't see this patch in -HEAD, is it still under discussion or
what's the upstream acceptance of the patch?

Comment 4 Andrew Haley 2004-08-12 09:17:20 UTC
I can't find the patch submission.


Comment 5 Elliot Lee 2004-08-12 12:29:07 UTC
I haven't submitted the patch anywhere else (such as upstream).


Note You need to log in before you can comment on or make changes to this bug.